.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-13.000364px;}
.ls0{letter-spacing:-6.791089px;}
.ls1{letter-spacing:-2.877580px;}
.ls4{letter-spacing:-1.927452px;}
.ls7{letter-spacing:-1.890096px;}
.ls6{letter-spacing:-1.334184px;}
.ls5{letter-spacing:-1.133796px;}
.ls8{letter-spacing:-0.440000px;}
.ls2{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-2.640000px;}
.ws10{word-spacing:-0.400000px;}
.ws2{word-spacing:0.000000px;}
.wse{word-spacing:0.440000px;}
.ws9{word-spacing:0.616000px;}
.ws5{word-spacing:1.133796px;}
.ws6{word-spacing:1.334184px;}
.ws7{word-spacing:1.890096px;}
.ws4{word-spacing:1.927452px;}
.wsd{word-spacing:2.816000px;}
.ws1{word-spacing:2.877580px;}
.wsa{word-spacing:3.212000px;}
.wsc{word-spacing:4.708000px;}
.ws8{word-spacing:5.764000px;}
.ws0{word-spacing:6.791089px;}
.ws3{word-spacing:13.000364px;}
.wsf{word-spacing:134.684000px;}
._5{margin-left:-9.768000px;}
._b{margin-left:-8.080000px;}
._1{margin-left:-5.728800px;}
._4{margin-left:-2.893074px;}
._2{margin-left:-1.176000px;}
._3{width:1.449074px;}
._0{width:3.913509px;}
._6{width:17.820000px;}
._9{width:20.844000px;}
._7{width:34.484000px;}
._a{width:101.068000px;}
._8{width:134.684000px;}
.fc2{color:rgb(62,61,64);}
.fc1{color:rgb(65,9,8);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:28.000000px;}
.fs5{font-size:37.793200px;}
.fsb{font-size:40.000000px;}
.fs1{font-size:40.920000px;}
.fsa{font-size:44.000000px;}
.fs6{font-size:44.472800px;}
.fs9{font-size:52.000000px;}
.fs7{font-size:63.003200px;}
.fs4{font-size:64.248400px;}
.fs3{font-size:100.002800px;}
.fs0{font-size:115.103200px;}
.fs8{font-size:131.245600px;}
.y0{bottom:0.000000px;}
.ya{bottom:22.037708px;}
.y1{bottom:23.352683px;}
.y9{bottom:24.838052px;}
.y7{bottom:26.437124px;}
.y5{bottom:26.888403px;}
.y4{bottom:32.362700px;}
.y6{bottom:40.936694px;}
.y8{bottom:44.181572px;}
.y3{bottom:45.212127px;}
.y33{bottom:117.148046px;}
.y32{bottom:133.207823px;}
.y31{bottom:149.267600px;}
.y2a{bottom:375.440977px;}
.y29{bottom:394.714316px;}
.y28{bottom:416.266537px;}
.y27{bottom:437.818758px;}
.y26{bottom:457.092097px;}
.y25{bottom:478.644318px;}
.y24{bottom:500.196539px;}
.y23{bottom:521.748761px;}
.y22{bottom:543.300982px;}
.y21{bottom:564.853203px;}
.y20{bottom:586.405424px;}
.y1f{bottom:607.957645px;}
.y1e{bottom:627.230984px;}
.y1d{bottom:648.783205px;}
.y1c{bottom:668.056544px;}
.y1b{bottom:689.608765px;}
.y1a{bottom:708.882104px;}
.y19{bottom:728.155443px;}
.y18{bottom:749.707664px;}
.y17{bottom:768.981002px;}
.y16{bottom:821.412963px;}
.y15{bottom:842.293886px;}
.y14{bottom:880.840563px;}
.y13{bottom:900.113902px;}
.y12{bottom:919.387241px;}
.y11{bottom:957.933918px;}
.y10{bottom:977.207257px;}
.yf{bottom:996.480596px;}
.ye{bottom:1035.027273px;}
.yd{bottom:1054.300612px;}
.yc{bottom:1073.573951px;}
.yb{bottom:1092.845684px;}
.y2d{bottom:1151.928641px;}
.y30{bottom:1152.970920px;}
.y2c{bottom:1171.201980px;}
.y2f{bottom:1173.851843px;}
.y2b{bottom:1190.475318px;}
.y2e{bottom:1193.125182px;}
.y2{bottom:1319.930453px;}
.h5{height:19.880000px;}
.h4{height:20.188000px;}
.h8{height:27.248897px;}
.he{height:28.400000px;}
.hf{height:28.840000px;}
.h3{height:29.503320px;}
.hd{height:31.724000px;}
.h9{height:32.064889px;}
.hc{height:37.492000px;}
.ha{height:45.425307px;}
.h7{height:46.323096px;}
.h6{height:72.102019px;}
.h2{height:82.989407px;}
.hb{height:94.628078px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xc{left:13.659965px;}
.x9{left:14.795230px;}
.x2{left:18.611034px;}
.x8{left:22.102750px;}
.xa{left:34.068569px;}
.x7{left:50.817632px;}
.x4{left:190.630681px;}
.xb{left:212.823687px;}
.x3{left:429.402953px;}
.xd{left:534.524956px;}
.x5{left:578.451016px;}
.x6{left:618.906720px;}
.x1{left:719.093231px;}
.xe{left:747.541842px;}
.xf{left:756.198062px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-10.793312pt;}
.ls0{letter-spacing:-5.638176pt;}
.ls1{letter-spacing:-2.389058pt;}
.ls4{letter-spacing:-1.600231pt;}
.ls7{letter-spacing:-1.569217pt;}
.ls6{letter-spacing:-1.107682pt;}
.ls5{letter-spacing:-0.941313pt;}
.ls8{letter-spacing:-0.365302pt;}
.ls2{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.332093pt;}
.wsb{word-spacing:-2.191811pt;}
.ws10{word-spacing:-0.332093pt;}
.ws2{word-spacing:0.000000pt;}
.wse{word-spacing:0.365302pt;}
.ws9{word-spacing:0.511423pt;}
.ws5{word-spacing:0.941313pt;}
.ws6{word-spacing:1.107682pt;}
.ws7{word-spacing:1.569217pt;}
.ws4{word-spacing:1.600231pt;}
.wsd{word-spacing:2.337932pt;}
.ws1{word-spacing:2.389058pt;}
.wsa{word-spacing:2.666704pt;}
.wsc{word-spacing:3.908730pt;}
.ws8{word-spacing:4.785454pt;}
.ws0{word-spacing:5.638176pt;}
.ws3{word-spacing:10.793312pt;}
.wsf{word-spacing:111.818902pt;}
._5{margin-left:-8.109701pt;}
._b{margin-left:-6.708271pt;}
._1{margin-left:-4.756230pt;}
._4{margin-left:-2.401921pt;}
._2{margin-left:-0.976352pt;}
._3{width:1.203067pt;}
._0{width:3.249118pt;}
._6{width:14.794726pt;}
._9{width:17.305346pt;}
._7{width:28.629704pt;}
._a{width:83.909839pt;}
._8{width:111.818902pt;}
.fs2{font-size:23.246483pt;}
.fs5{font-size:31.377106pt;}
.fsb{font-size:33.209261pt;}
.fs1{font-size:33.973074pt;}
.fsa{font-size:36.530187pt;}
.fs6{font-size:36.922720pt;}
.fs9{font-size:43.172039pt;}
.fs7{font-size:52.307243pt;}
.fs4{font-size:53.341047pt;}
.fs3{font-size:83.025477pt;}
.fs0{font-size:95.562305pt;}
.fs8{font-size:108.964234pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:18.296400pt;}
.y1{bottom:19.388133pt;}
.y9{bottom:20.621333pt;}
.y7{bottom:21.948933pt;}
.y5{bottom:22.323600pt;}
.y4{bottom:26.868533pt;}
.y6{bottom:33.986933pt;}
.y8{bottom:36.680933pt;}
.y3{bottom:37.536533pt;}
.y33{bottom:97.260000pt;}
.y32{bottom:110.593333pt;}
.y31{bottom:123.926667pt;}
.y2a{bottom:311.702933pt;}
.y29{bottom:327.704267pt;}
.y28{bottom:345.597600pt;}
.y27{bottom:363.490933pt;}
.y26{bottom:379.492267pt;}
.y25{bottom:397.385600pt;}
.y24{bottom:415.278933pt;}
.y23{bottom:433.172267pt;}
.y22{bottom:451.065600pt;}
.y21{bottom:468.958933pt;}
.y20{bottom:486.852267pt;}
.y1f{bottom:504.745600pt;}
.y1e{bottom:520.746933pt;}
.y1d{bottom:538.640267pt;}
.y1c{bottom:554.641600pt;}
.y1b{bottom:572.534933pt;}
.y1a{bottom:588.536267pt;}
.y19{bottom:604.537600pt;}
.y18{bottom:622.430933pt;}
.y17{bottom:638.432267pt;}
.y16{bottom:681.962933pt;}
.y15{bottom:699.298933pt;}
.y14{bottom:731.301600pt;}
.y13{bottom:747.302933pt;}
.y12{bottom:763.304267pt;}
.y11{bottom:795.306933pt;}
.y10{bottom:811.308267pt;}
.yf{bottom:827.309600pt;}
.ye{bottom:859.312267pt;}
.yd{bottom:875.313600pt;}
.yc{bottom:891.314933pt;}
.yb{bottom:907.314933pt;}
.y2d{bottom:956.367467pt;}
.y30{bottom:957.232800pt;}
.y2c{bottom:972.368800pt;}
.y2f{bottom:974.568800pt;}
.y2b{bottom:988.370133pt;}
.y2e{bottom:990.570133pt;}
.y2{bottom:1095.847867pt;}
.h5{height:16.505003pt;}
.h4{height:16.760714pt;}
.h8{height:22.622893pt;}
.he{height:23.578575pt;}
.hf{height:23.943877pt;}
.h3{height:24.494586pt;}
.hd{height:26.338265pt;}
.h9{height:26.621281pt;}
.hc{height:31.127040pt;}
.ha{height:37.713522pt;}
.h7{height:38.458895pt;}
.h6{height:59.861369pt;}
.h2{height:68.900422pt;}
.hb{height:78.563213pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xc{left:11.340933pt;}
.x9{left:12.283467pt;}
.x2{left:15.451467pt;}
.x8{left:18.350400pt;}
.xa{left:28.284800pt;}
.x7{left:42.190400pt;}
.x4{left:158.267600pt;}
.xb{left:176.692933pt;}
.x3{left:356.503867pt;}
.xd{left:443.779467pt;}
.x5{left:480.248267pt;}
.x6{left:513.835867pt;}
.x1{left:597.013867pt;}
.xe{left:620.632800pt;}
.xf{left:627.819467pt;}
}
